meanwhile: Data Fields

### - s -

- mwSametimeGroup_findUser() : mw_st_list.h
- mwSametimeGroup_free() : mw_st_list.h
- mwSametimeGroup_getAlias() : mw_st_list.h
- mwSametimeGroup_getList() : mw_st_list.h
- mwSametimeGroup_getName() : mw_st_list.h
- mwSametimeGroup_getType() : mw_st_list.h
- mwSametimeGroup_getUsers() : mw_st_list.h
- mwSametimeGroup_isOpen() : mw_st_list.h
- mwSametimeGroup_new() : mw_st_list.h
- mwSametimeGroup_setAlias() : mw_st_list.h
- mwSametimeGroup_setOpen() : mw_st_list.h
- mwSametimeList_findGroup() : mw_st_list.h
- mwSametimeList_free() : mw_st_list.h
- mwSametimeList_get() : mw_st_list.h
- mwSametimeList_getGroups() : mw_st_list.h
- mwSametimeList_getMajor() : mw_st_list.h
- mwSametimeList_getMicro() : mw_st_list.h
- mwSametimeList_getMinor() : mw_st_list.h
- mwSametimeList_load() : mw_st_list.h
- mwSametimeList_new() : mw_st_list.h
- mwSametimeList_put() : mw_st_list.h
- mwSametimeList_setMajor() : mw_st_list.h
- mwSametimeList_setMicro() : mw_st_list.h
- mwSametimeList_setMinor() : mw_st_list.h
- mwSametimeList_store() : mw_st_list.h
- mwSametimeUser_free() : mw_st_list.h
- mwSametimeUser_getAlias() : mw_st_list.h
- mwSametimeUser_getCommunity() : mw_st_list.h
- mwSametimeUser_getGroup() : mw_st_list.h
- mwSametimeUser_getShortName() : mw_st_list.h
- mwSametimeUser_getType() : mw_st_list.h
- mwSametimeUser_getUser() : mw_st_list.h
- mwSametimeUser_new() : mw_st_list.h
- mwSametimeUser_setAlias() : mw_st_list.h
- mwSametimeUser_setShortName() : mw_st_list.h
- mwService_free() : mw_service.h
- mwService_getClientData() : mw_service.h
- mwService_getDesc() : mw_service.h
- mwService_getName() : mw_service.h
- mwService_getSession() : mw_service.h
- mwService_getState() : mw_service.h
- mwService_getType() : mw_service.h
- mwService_init() : mw_service.h
- mwService_recv() : mw_service.h
- mwService_recvAccept() : mw_service.h
- mwService_recvCreate() : mw_service.h
- mwService_recvDestroy() : mw_service.h
- mwService_removeClientData() : mw_service.h
- mwService_setClientData() : mw_service.h
- mwService_start() : mw_service.h
- mwService_started() : mw_service.h
- mwService_stop() : mw_service.h
- mwService_stopped() : mw_service.h
- mwServiceAware_getAttribute() : mw_srvc_aware.h
- mwServiceAware_getText() : mw_srvc_aware.h
- mwServiceAware_new() : mw_srvc_aware.h
- mwServiceAware_setAttribute() : mw_srvc_aware.h
- mwServiceAware_setAttributeBoolean() : mw_srvc_aware.h
- mwServiceAware_setAttributeInteger() : mw_srvc_aware.h
- mwServiceAware_setAttributeString() : mw_srvc_aware.h
- mwServiceAware_setStatus() : mw_srvc_aware.h
- mwServiceAware_unsetAttribute() : mw_srvc_aware.h
- mwServiceConference_getConferences() : mw_srvc_conf.h
- mwServiceConference_getHandler() : mw_srvc_conf.h
- mwServiceConference_new() : mw_srvc_conf.h
- mwServiceDirectory_getAddressBooks() : mw_srvc_dir.h
- mwServiceDirectory_getDirectories() : mw_srvc_dir.h
- mwServiceDirectory_getHandler() : mw_srvc_dir.h
- mwServiceDirectory_new() : mw_srvc_dir.h
- mwServiceDirectory_refreshAddressBooks() : mw_srvc_dir.h
- mwServiceFileTransfer_getHandler() : mw_srvc_ft.h
- mwServiceFileTransfer_getTransfers() : mw_srvc_ft.h
- mwServiceFileTransfer_new() : mw_srvc_ft.h
- mwServiceIm_findConversation() : mw_srvc_im.h
- mwServiceIm_getClientType() : mw_srvc_im.h
- mwServiceIm_getConversation() : mw_srvc_im.h
- mwServiceIm_getHandler() : mw_srvc_im.h
- mwServiceIm_new() : mw_srvc_im.h
- mwServiceIm_setClientType() : mw_srvc_im.h
- mwServiceIm_supports() : mw_srvc_im.h
- mwServicePlace_getHandler() : mw_srvc_place.h
- mwServicePlace_getPlaces() : mw_srvc_place.h
- mwServicePlace_new() : mw_srvc_place.h
- mwServiceResolve_cancelResolve() : mw_srvc_resolve.h
- mwServiceResolve_new() : mw_srvc_resolve.h
- mwServiceResolve_resolve() : mw_srvc_resolve.h
- mwServiceStorage_load() : mw_srvc_store.h
- mwServiceStorage_new() : mw_srvc_store.h
- mwServiceStorage_save() : mw_srvc_store.h
- mwSession_addCipher() : mw_session.h
- mwSession_addService() : mw_session.h
- mwSession_forceLogin() : mw_session.h
- mwSession_free() : mw_session.h
- mwSession_getChannels() : mw_session.h
- mwSession_getCipher() : mw_session.h
- mwSession_getCiphers() : mw_session.h
- mwSession_getClientData() : mw_session.h
- mwSession_getHandler() : mw_session.h
- mwSession_getLoginInfo() : mw_session.h
- mwSession_getPrivacyInfo() : mw_session.h
- mwSession_getProperty() : mw_session.h
- mwSession_getService() : mw_session.h
- mwSession_getServices() : mw_session.h
- mwSession_getState() : mw_session.h
- mwSession_getStateInfo() : mw_session.h
- mwSession_getUserStatus() : mw_session.h
- mwSession_new() : mw_session.h
- mwSession_recv() : mw_session.h
- mwSession_removeCipher() : mw_session.h
- mwSession_removeClientData() : mw_session.h
- mwSession_removeProperty() : mw_session.h
- mwSession_removeService() : mw_session.h
- mwSession_send() : mw_session.h
- mwSession_sendAnnounce() : mw_session.h
- mwSession_sendKeepalive() : mw_session.h
- mwSession_senseService() : mw_session.h
- mwSession_setClientData() : mw_session.h
- mwSession_setPrivacyInfo() : mw_session.h
- mwSession_setProperty() : mw_session.h
- mwSession_setUserStatus() : mw_session.h
- mwSession_start() : mw_session.h
- mwSession_stop() : mw_session.h
- mwStorageUnit_asBoolean() : mw_srvc_store.h
- mwStorageUnit_asInteger() : mw_srvc_store.h
- mwStorageUnit_asOpaque() : mw_srvc_store.h
- mwStorageUnit_asString() : mw_srvc_store.h
- mwStorageUnit_free() : mw_srvc_store.h
- mwStorageUnit_getKey() : mw_srvc_store.h
- mwStorageUnit_new() : mw_srvc_store.h
- mwStorageUnit_newBoolean() : mw_srvc_store.h
- mwStorageUnit_newInteger() : mw_srvc_store.h
- mwStorageUnit_newOpaque() : mw_srvc_store.h
- mwStorageUnit_newString() : mw_srvc_store.h
- mwString_get() : mw_common.h
- mwString_put() : mw_common.h